WordPress.org

Support

Support » Plugins and Hacks » The “Best Comment Manager” 1.3 is okay, but 1.5 is not working with WP 2.3

The “Best Comment Manager” 1.3 is okay, but 1.5 is not working with WP 2.3

  • Aw Guo

    @awflasher

    So strange, that I just upgraded my 1.3 BCM to 1.5, there is an error telling me that:

    Fatal error: Unknown function: wpau_add_scripts() in C:\Apache\blog\wp-content\plugins\better-comments-manager\better-comments-manager.php on line 115

  • The topic ‘The “Best Comment Manager” 1.3 is okay, but 1.5 is not working with WP 2.3’ is closed to new replies.